Debian Bug report logs - #585633
nullfs filesystems not mounted during boot

version graph

Package: src:kfreebsd-8; Maintainer for src:kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Peter Palfrader <weasel@debian.org>

Date: Sat, 12 Jun 2010 15:03:01 UTC

Severity: normal

Found in version kfreebsd-8/8.0-7

Fixed in version kfreebsd-8/8.0-8

Done: Andreas Beckmann <anbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#585633; Package freebsd-utils. (Sat, 12 Jun 2010 15:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Palfrader <weasel@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 12 Jun 2010 15:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Palfrader <weasel@debian.org>
To: submit@bugs.debian.org
Subject: nullfs filesystems not mounted during boot
Date: Sat, 12 Jun 2010 17:01:37 +0200
Package: freebsd-utils
Version: 8.0-10

This is the fstab on fano.d.o:

| weasel@fano:~$ cat /etc/fstab 
| # /etc/fstab: static file system information.
| #
| # <file system> <mount point>   <type>  <options>       <dump>  <pass>
| proc            /proc           linprocfs rw              0       0
| sys             /sys            linsysfs rw              0       0
| fdesc           /dev/fd         fdescfs rw              0       0
| /dev/ad0s1      /               ufs     rw              0       1
| /dev/ad1p1      none            swap    sw              0       0
| /dev/ad2p1      /srv            ufs     rw              0       2
| 
| /srv/home       /home           nullfs  rw 0 0
| 
| null            /srv/home/buildd/chroots/experimental/proc        linprocfs rw  0       2
| null            /srv/home/buildd/chroots/experimental/dev         devfs     rw  0       2
| null            /srv/home/buildd/chroots/experimental/dev/fd      fdescfs   rw  0       2
| null            /srv/home/buildd/chroots/experimental/sys         linsysfs  rw  0       2
| 
| null            /srv/home/buildd/chroots/sid/proc                 linprocfs rw  0       2
| null            /srv/home/buildd/chroots/sid/dev                  devfs     rw  0       2
| null            /srv/home/buildd/chroots/sid/dev/fd               fdescfs   rw  0       2
| null            /srv/home/buildd/chroots/sid/sys                  linsysfs  rw  0       2
| 
| null            /srv/home/buildd/chroots/squeeze/proc             linprocfs rw  0       2
| null            /srv/home/buildd/chroots/squeeze/dev              devfs     rw  0       2
| null            /srv/home/buildd/chroots/squeeze/dev/fd           fdescfs   rw  0       2
| null            /srv/home/buildd/chroots/squeeze/sys              linsysfs  rw  0       2
| 
| null            /srv/home/buildd/chroots/squeeze-security/proc    linprocfs rw  0       2
| null            /srv/home/buildd/chroots/squeeze-security/dev     devfs     rw  0       2
| null            /srv/home/buildd/chroots/squeeze-security/dev/fd  fdescfs   rw  0       2
| null            /srv/home/buildd/chroots/squeeze-security/sys     linsysfs  rw  0       2

However, /home does not get mounted when the system boots.
-- 
                           |  .''`.  ** Debian GNU/Linux **
      Peter Palfrader      | : :' :      The  universal
 http://www.palfrader.org/ | `. `'      Operating System
                           |   `-    http://www.debian.org/




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 14 Jun 2010 22:06:06 GMT) Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. (Mon, 14 Jun 2010 22:06:06 GMT) Full text and rfc822 format available.

Message #10 received at 585633-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 585633-close@bugs.debian.org
Subject: Bug#585633: fixed in kfreebsd-8 8.0-8
Date: Mon, 14 Jun 2010 22:03:54 +0000
Source: kfreebsd-8
Source-Version: 8.0-8

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.0-8.diff.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.0-8.diff.gz
kfreebsd-8_8.0-8.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.0-8.dsc
kfreebsd-headers-8-amd64_8.0-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.0-8_kfreebsd-amd64.deb
kfreebsd-headers-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
kfreebsd-headers-8.0-1_8.0-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.0-1_8.0-8_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.0-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.0-8_kfreebsd-amd64.deb
kfreebsd-image-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
kfreebsd-source-8.0_8.0-8_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.0_8.0-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 585633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Jun 2010 21:46:47 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.0 kfreebsd-headers-8.0-1 kfreebsd-image-8.0-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.0-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.0-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.0-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.0-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.0-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.0-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.0-1-686-smp kfreebsd-headers-8-686-smp
Architecture: source all kfreebsd-amd64
Version: 8.0-8
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8.0-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.0-1-486 - header files for kernel of FreeBSD 8.0
 kfreebsd-headers-8.0-1-686 - header files for kernel of FreeBSD 8.0
 kfreebsd-headers-8.0-1-686-smp - header files for kernel of FreeBSD 8.0
 kfreebsd-headers-8.0-1-amd64 - header files for kernel of FreeBSD 8.0
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image
 kfreebsd-image-8.0-1-486 - kernel of FreeBSD 8.0 image
 kfreebsd-image-8.0-1-686 - kernel of FreeBSD 8.0 image
 kfreebsd-image-8.0-1-686-smp - kernel of FreeBSD 8.0 image
 kfreebsd-image-8.0-1-amd64 - kernel of FreeBSD 8.0 image
 kfreebsd-source-8.0 - source code for kernel of FreeBSD 8.0 with Debian patches
Closes: 585633
Changes: 
 kfreebsd-8 (8.0-8) unstable; urgency=low
 .
   [ Aurelien Jarno ]
   * Set the default modules path to /lib/modules/$(version) as doing so
     in userland doesn't always work now that init scripts are reordered.
     Closes: #585633.
Checksums-Sha1: 
 d511458d815bcab9ae0cb09d76f8fe40f2c01e30 1914 kfreebsd-8_8.0-8.dsc
 e085fc9007b5c8ea3850018d09efc9be7f7d0349 69931 kfreebsd-8_8.0-8.diff.gz
 763a7677a9e6d6732ebf1ef70711958c23b98c83 22919700 kfreebsd-source-8.0_8.0-8_all.deb
 8607463b82f93f03b0023108a0f6b260a669b047 8354578 kfreebsd-headers-8.0-1_8.0-8_kfreebsd-amd64.deb
 6bd8e9afff0df109dd1537736bd3d98cb149d6e6 13019118 kfreebsd-image-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 afedc53c8864b6e8715e8a52726fd8325b8fe031 46100 kfreebsd-image-8-amd64_8.0-8_kfreebsd-amd64.deb
 11407dc52c6885aa7687d843d4d086561412e91a 297148 kfreebsd-headers-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 21ebe7eeb9dd302b2d5085377217f43f828cbea9 46102 kfreebsd-headers-8-amd64_8.0-8_kfreebsd-amd64.deb
Checksums-Sha256: 
 594de49d926d8d3549d697d402967f0ab4ae239127eaa5d1a0863df3d580ca98 1914 kfreebsd-8_8.0-8.dsc
 c7fb24e9d3387898f8e5bf448dcff8dab13eb1454e1d53b80cd28e9c55d479e5 69931 kfreebsd-8_8.0-8.diff.gz
 725d9ab5ba1bbcbdab05a3c205a0a733d9b831d7e0b496a12f64357b83cd18bc 22919700 kfreebsd-source-8.0_8.0-8_all.deb
 d26065f29c9e9c68cc67fe5583e992c35fa1621336dc829dd18ac81bc35d4a09 8354578 kfreebsd-headers-8.0-1_8.0-8_kfreebsd-amd64.deb
 0a5afb1376d70fcfa591528d6f07c170bed18d2ce1ee4b3ff1728225bc1d0701 13019118 kfreebsd-image-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 db04804da42573249aa6e79cef051b6d4b0e78039e7ebea19a721f0726da03b1 46100 kfreebsd-image-8-amd64_8.0-8_kfreebsd-amd64.deb
 4fbea2ffe887ffbb3042ef1a106a5f571679f8d56c0117c0d050ef6be32fe5b9 297148 kfreebsd-headers-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 2762227d3cc0937e2d8717716334df8aaaf25d6517ff91fd48dd90e5576f346f 46102 kfreebsd-headers-8-amd64_8.0-8_kfreebsd-amd64.deb
Files: 
 5fa4085a6d8490a26cfa25122b3852e9 1914 kernel optional kfreebsd-8_8.0-8.dsc
 1550b36dac3d59a0113f0c2c277c2806 69931 kernel optional kfreebsd-8_8.0-8.diff.gz
 05a975b92932941409b9146c3e31e0c9 22919700 kernel optional kfreebsd-source-8.0_8.0-8_all.deb
 ea84c12dde3aa2f31cbe300a32515864 8354578 kernel optional kfreebsd-headers-8.0-1_8.0-8_kfreebsd-amd64.deb
 1fe5119aae4b93d7ce61d21aac145cbb 13019118 kernel optional kfreebsd-image-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 b47168694c162f58e52f4ea353e3250c 46100 kernel optional kfreebsd-image-8-amd64_8.0-8_kfreebsd-amd64.deb
 702152c9851dfeb76d7f93ebcc0bff28 297148 kernel optional kfreebsd-headers-8.0-1-amd64_8.0-8_kfreebsd-amd64.deb
 e60307ef068217fe8f172082b086f94f 46102 kernel optional kfreebsd-headers-8-amd64_8.0-8_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMFpB7w3ao2vG823MRAideAJ98jNyWiTYff3mEERosOVp3ozoXhgCeJ0o7
SEwnV2cds8dC1kdtJo9c2Uo=
=0xQG
-----END PGP SIGNATURE-----





Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 14 Jun 2010 22:54:03 GMT) Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. (Mon, 14 Jun 2010 22:54:03 GMT) Full text and rfc822 format available.

Message #15 received at 585633-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 585633-close@bugs.debian.org
Subject: Bug#585633: fixed in kfreebsd-7 7.3-3
Date: Mon, 14 Jun 2010 22:51:13 +0000
Source: kfreebsd-7
Source-Version: 7.3-3

We believe that the bug you reported is fixed in the latest version of
kfreebsd-7, which is due to be installed in the Debian FTP archive:

kfreebsd-7_7.3-3.diff.gz
  to main/k/kfreebsd-7/kfreebsd-7_7.3-3.diff.gz
kfreebsd-7_7.3-3.dsc
  to main/k/kfreebsd-7/kfreebsd-7_7.3-3.dsc
kfreebsd-headers-7-amd64_7.3-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-7/kfreebsd-headers-7-amd64_7.3-3_kfreebsd-amd64.deb
kfreebsd-headers-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-7/kfreebsd-headers-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
kfreebsd-headers-7.3-1_7.3-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-7/kfreebsd-headers-7.3-1_7.3-3_kfreebsd-amd64.deb
kfreebsd-image-7-amd64_7.3-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-7/kfreebsd-image-7-amd64_7.3-3_kfreebsd-amd64.deb
kfreebsd-image-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-7/kfreebsd-image-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
kfreebsd-source-7.3_7.3-3_all.deb
  to main/k/kfreebsd-7/kfreebsd-source-7.3_7.3-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 585633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Jun 2010 22:37:43 +0200
Source: kfreebsd-7
Binary: kfreebsd-source-7.3 kfreebsd-headers-7.3-1 kfreebsd-image-7.3-1-amd64 kfreebsd-image-7-amd64 kfreebsd-headers-7.3-1-amd64 kfreebsd-headers-7-amd64 kfreebsd-image-7.3-1-486 kfreebsd-image-7-486 kfreebsd-headers-7.3-1-486 kfreebsd-headers-7-486 kfreebsd-image-7.3-1-686 kfreebsd-image-7-686 kfreebsd-headers-7.3-1-686 kfreebsd-headers-7-686 kfreebsd-image-7.3-1-686-smp kfreebsd-image-7-686-smp kfreebsd-headers-7.3-1-686-smp kfreebsd-headers-7-686-smp
Architecture: source all kfreebsd-amd64
Version: 7.3-3
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-7-486 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7.3-1 - Common architecture-specific header files for kernel of FreeBSD 7
 kfreebsd-headers-7.3-1-486 - header files for kernel of FreeBSD 7.3
 kfreebsd-headers-7.3-1-686 - header files for kernel of FreeBSD 7.3
 kfreebsd-headers-7.3-1-686-smp - header files for kernel of FreeBSD 7.3
 kfreebsd-headers-7.3-1-amd64 - header files for kernel of FreeBSD 7.3
 kfreebsd-image-7-486 - kernel of FreeBSD 7 image
 kfreebsd-image-7-686 - kernel of FreeBSD 7 image
 kfreebsd-image-7-686-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64 - kernel of FreeBSD 7 image
 kfreebsd-image-7.3-1-486 - kernel of FreeBSD 7.3 image
 kfreebsd-image-7.3-1-686 - kernel of FreeBSD 7.3 image
 kfreebsd-image-7.3-1-686-smp - kernel of FreeBSD 7.3 image
 kfreebsd-image-7.3-1-amd64 - kernel of FreeBSD 7.3 image
 kfreebsd-source-7.3 - source code for kernel of FreeBSD 7.3 with Debian patches
Closes: 585633
Changes: 
 kfreebsd-7 (7.3-3) unstable; urgency=low
 .
   [ Aurelien Jarno ]
   * Set the default modules path to /lib/modules/$(version) as doing so
     in userland doesn't always work now that init scripts are reordered.
     Closes: #585633.
Checksums-Sha1: 
 bd1fc7874446048258435e02b2c160995178c063 1914 kfreebsd-7_7.3-3.dsc
 a4e72c9fb814d817af48ea52de576a4a0f812d48 69211 kfreebsd-7_7.3-3.diff.gz
 1fe6ed6957229ebda7c506e1746c09b3d53bcd4a 23982528 kfreebsd-source-7.3_7.3-3_all.deb
 98298844d6ef8e43e5a4999d57d14f111e872c2c 7729996 kfreebsd-headers-7.3-1_7.3-3_kfreebsd-amd64.deb
 f23e2e30c78f7ecea75b77e1b8d95d4cf5d39b94 11847920 kfreebsd-image-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 bfef71faa143531e81673e58f5e803b89fb33fb1 45620 kfreebsd-image-7-amd64_7.3-3_kfreebsd-amd64.deb
 cdda7c3cf597d3a60c2903501b42425203202e79 281264 kfreebsd-headers-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 4a6ce43c7e6fce25c4527842b4e6fcc4f1558256 45628 kfreebsd-headers-7-amd64_7.3-3_kfreebsd-amd64.deb
Checksums-Sha256: 
 5a835478b52c6f8c2e244ac6f1038004e7da8eeebb661df54829ea906d74ad9d 1914 kfreebsd-7_7.3-3.dsc
 3410694ae229062aa91d2ca254efe001c20b847e97915f2830b34961a611b16d 69211 kfreebsd-7_7.3-3.diff.gz
 2226be5ad0c02378afb640225160c4b43a6e5c528afd46ec9e40a40fce5ef405 23982528 kfreebsd-source-7.3_7.3-3_all.deb
 0969a48441b0f488d3a8af1398d50a137ad87e338a45dfd4014cf1c0407700f9 7729996 kfreebsd-headers-7.3-1_7.3-3_kfreebsd-amd64.deb
 0a87a8d3ec4f7b29c42ca8e4be5b4d792a47584e0e042dfdd027e6f045302767 11847920 kfreebsd-image-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 28b85c916b13cb393c748f0070d5d77b8bbb9dc5b9fa1178fccb08dc845784d2 45620 kfreebsd-image-7-amd64_7.3-3_kfreebsd-amd64.deb
 5e1e74ad595f5ba3af4b19b59acd83912587c2476ba70423b3384c649e9b84d6 281264 kfreebsd-headers-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 8ec72d9a84a383cc8bdbbabd9eb6ae40a954f037c0ea0562fe1ca67c72248162 45628 kfreebsd-headers-7-amd64_7.3-3_kfreebsd-amd64.deb
Files: 
 2dabd1a791d568edd6db99504b0a37f7 1914 kernel optional kfreebsd-7_7.3-3.dsc
 f0b0c6f09d36f6d15063d046a2710968 69211 kernel optional kfreebsd-7_7.3-3.diff.gz
 42a0dfc24221941e406b3282b50bdc68 23982528 kernel optional kfreebsd-source-7.3_7.3-3_all.deb
 cf78b02fb77c600e6d39f30e48928c1d 7729996 kernel optional kfreebsd-headers-7.3-1_7.3-3_kfreebsd-amd64.deb
 14a82caa61c9f0664fab5e17b811170e 11847920 kernel optional kfreebsd-image-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 e6251e567c1d52e99a928fc04b2fb435 45620 kernel optional kfreebsd-image-7-amd64_7.3-3_kfreebsd-amd64.deb
 83f781494c01a93a81b0e1d8ad51ee05 281264 kernel optional kfreebsd-headers-7.3-1-amd64_7.3-3_kfreebsd-amd64.deb
 263215ef9647ccc96997d45a2effe366 45628 kernel optional kfreebsd-headers-7-amd64_7.3-3_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMFpwRw3ao2vG823MRAo2iAJ0f2+gdzvu0Wyy9wCR5Kzjsa/yetgCfe/xu
j3Wmdn+7BeuAipvEBLFMeEk=
=UOBq
-----END PGP SIGNATURE-----





No longer marked as found in versions freebsd-utils/8.0-10. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:18:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'freebsd-utils' to 'src:kfreebsd-8'. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:18:12 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions kfreebsd-8/8.0-8 and kfreebsd-7/7.3-3. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:18:12 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-8/8.0-8 and reopened. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:18:13 GMT) Full text and rfc822 format available.

Added indication that 585633 affects freebsd-utils Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:18:13 GMT) Full text and rfc822 format available.

Marked as fixed in versions kfreebsd-8/8.0-8. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:21:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions kfreebsd-8/8.0-8. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:33:11 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-8/8.0-7. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 16:33:11 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 02:30:04 GMT) Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. (Tue, 05 Nov 2013 02:30:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Dec 2013 07:35:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:35:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.